Debian Bug report logs - #728443
ITP: r-cran-th.data -- GNU R datasets by Torsten Hothorn

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dirk Eddelbuettel <edd@debian.org>

Date: Fri, 1 Nov 2013 12:00:01 UTC

Owned by: Dirk Eddelbuettel <edd@debian.org>

Severity: wishlist

Fixed in version r-cran-th.data/1.0-2-1

Done: Dirk Eddelbuettel <edd@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, edd@debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#728443; Package wnpp. (Fri, 01 Nov 2013 12:00:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dirk Eddelbuettel <edd@debian.org>:
New Bug report received and forwarded. Copy sent to edd@debian.org, debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 01 Nov 2013 12:00:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dirk Eddelbuettel <edd@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: r-cran-th.data -- GNU R datasets by Torsten Hothorn
Date: Fri, 01 Nov 2013 06:58:08 -0500
Package: wnpp
Owner: Dirk Eddelbuettel <edd@debian.org>
Severity: wishlist

* Package name    : r-cran-th.data
  Version         : 1.0-2
  Upstream Author : Torsten Hothorn
* URL or Web page : http://cran.r-project.org/web/packages/TH.data/index.html
* License         : GPL-3
  Description     : GNU R datasets by Torsten Hothorn

This package is a new (Build-)Depends of his package multcomp (aka
r-cran-multcomp) which has been in Debian since 2004.

As it is common with R datasets, these are stored as compressed R data files,
but each datasets has a full documentation page including source references.

Dirk

-- 
Dirk Eddelbuettel | edd@debian.org | http://dirk.eddelbuettel.com



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 03 Nov 2013 07:06:04 GMT) Full text and rfc822 format available.

Reply sent to Dirk Eddelbuettel <edd@debian.org>:
You have taken responsibility. (Fri, 29 Nov 2013 17:03:43 GMT) Full text and rfc822 format available.

Notification sent to Dirk Eddelbuettel <edd@debian.org>:
Bug acknowledged by developer. (Fri, 29 Nov 2013 17:03:44 GMT) Full text and rfc822 format available.

Message #12 received at 728443-close@bugs.debian.org (full text, mbox):

From: Dirk Eddelbuettel <edd@debian.org>
To: 728443-close@bugs.debian.org
Subject: Bug#728443: fixed in r-cran-th.data 1.0-2-1
Date: Fri, 29 Nov 2013 17:00:09 +0000
Source: r-cran-th.data
Source-Version: 1.0-2-1

We believe that the bug you reported is fixed in the latest version of
r-cran-th.data, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728443@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dirk Eddelbuettel <edd@debian.org> (supplier of updated r-cran-th.data package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 02 Nov 2013 14:23:28 -0500
Source: r-cran-th.data
Binary: r-cran-th.data
Architecture: source i386
Version: 1.0-2-1
Distribution: unstable
Urgency: low
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Changed-By: Dirk Eddelbuettel <edd@debian.org>
Description: 
 r-cran-th.data - GNU R package for datasets by Torsten Hothorn
Closes: 728443
Changes: 
 r-cran-th.data (1.0-2-1) unstable; urgency=low
 .
   * Initial Debian release 				(Closes: #728443)
Checksums-Sha1: 
 d0d4b4ba92d4aa4e6a3d88e6aed56f8a321b5d35 1077 r-cran-th.data_1.0-2-1.dsc
 5e1cc894ea1d1299aed82811fb0aad85f6187075 3942191 r-cran-th.data_1.0-2.orig.tar.gz
 32b56d068c63873a550aa5bc7a442b975ef82be1 1268 r-cran-th.data_1.0-2-1.diff.gz
 123ca3479dcab791afe0bb02a8fe1c50c6c046e0 4176702 r-cran-th.data_1.0-2-1_i386.deb
Checksums-Sha256: 
 e6442e205b1d81d8f091a1ab50d6546e22181d55d673514f3e95c4cf6fa3c578 1077 r-cran-th.data_1.0-2-1.dsc
 ada7328a0085258686aac484aa755c31baad58f6e25d8365945ba065f7fe9684 3942191 r-cran-th.data_1.0-2.orig.tar.gz
 0722af47651f6a4035aa9eefd19ac689f23030c3828173261f2693d15b10f868 1268 r-cran-th.data_1.0-2-1.diff.gz
 ac07512a1b57ac99a80b5dc28be5894a30de080b009fa58cfe52d5f52f6aeeb3 4176702 r-cran-th.data_1.0-2-1_i386.deb
Files: 
 8a4406b188e857f686e15c2477dfde7a 1077 gnu-r optional r-cran-th.data_1.0-2-1.dsc
 d77abd28895cb41e26abaad2f2db528e 3942191 gnu-r optional r-cran-th.data_1.0-2.orig.tar.gz
 71e709e2b6fc09290f8037e6654ebdc4 1268 gnu-r optional r-cran-th.data_1.0-2-1.diff.gz
 7de86c42841db1206ed1319897448007 4176702 gnu-r optional r-cran-th.data_1.0-2-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iD8DBQFSdVFbCZSR95Gw07cRAr9+AJ994o54lOYDUZFvFONaXcKWz29dbgCfYNKO
pSf9joZY20EI2KOUHlPrmp4=
=c71t
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:33:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 05:20:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.